:root {
    font-size: 16px;
    --defaultTextColor: #1D3F80;
    --blue: #1D3F80;
    --light_blue: #f4f5f8;
    --blue_dark: #1C3F80;
    --black: #262523;
    --white: #ffffff;
    --red: #c02b0a;
    --grey: #F6F6F6;
    --greydark: #99a2a9;
    --fontDefault: "helvetica-lt-pro",sans-serif;
    --fontHeadings: "helvetica-lt-pro",sans-serif;
}



html { -webkit-text-size-adjust: 100%; -moz-text-size-adjust: none; -ms-text-size-adjust: 100%; /* Prevent font scaling in landscape */ }
body { background:#fff; margin: 0; padding: 0; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-text-size-adjust: 100%;font-family: var(--fontDefault); font-weight: 400; font-size:1rem; padding-top: 124px; color: var(--defaultTextColor); }

/* Typography  */
ul { list-style: none; margin: 0; padding: 0 0 1.2rem}
ul li {list-style:inside; margin: 0; padding: 0 0 10px 15px}
.CybotCookiebotDialogNavItem { list-style:none !important; }
a { text-decoration: none; color: var(--blue); transition: all ease 0.3s; }
a:hover { text-decoration: underline }
img { border: none }
h1, h2, h3, h4, h5, h6 {font-weight: 500; font-family: var(--fontHeadings);  }
h1 {font-size: 43px;line-height: 1;margin: 0;padding:0 0 20px;font-weight: 700;}
h2 {font-size: 37px;line-height: 47px;margin: 0;padding:0 0 1rem;color: var(--blue);font-weight: 700}
h3 { font-size:22px;line-height:1;margin: 0; padding: 0 0 1rem; font-weight: 700; }
h4 { font-size: 1.35rem;line-height:1;margin: 0; padding: 0.4rem 0 1rem;  font-weight: 500;}
h5 { font-size: 1.3rem;line-height:1.4;margin: 0; padding:0 0 1rem; font-weight: 400; font-family: var(--fontDefault);}
h6 { font-size: 1.1rem;line-height:1.4;margin: 0; padding:0 0 1rem; font-weight: 500; font-family: var(--fontDefault);}
p {margin: 0; padding-bottom: 1.4rem; line-height: 1.4; font-weight: 400;}
ul {margin: 0; padding-bottom: 1rem; line-height: 1.3; font-weight: 400;}
strong, b {font-weight: 700;}
.font_light {font-weight: 300;}
.white_text, .white_text h1,.white_text h2, .white_text h3,.white_text h4,.white_text h5,.white_text h6 {color: var(--white);}
/* END Typography  */

/* Resets */
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{ -webkit-box-shadow: 0 0 0 30px white inset !important;}
*:focus { outline: none; }
img.aligncenter {display: block; margin: 0 auto;}
::placeholder {color: var(--white); opacity: .85;}
:-ms-input-placeholder {color: var(--black);}
::-ms-input-placeholder { color: var(--black);}
::placeholder {color: var(--black); opacity: .65;}
input, select {border-radius:0}
/* END Resets */

/* Section */
.section {background-repeat: no-repeat; background-position: top center; background-size: cover; width: 100%; position: relative; }
.section.lblue {background-color:var(--light_blue);}
.section.blue {background-color:var(--blue);}
.section.gray {background-color:#}
.section.overflow_hidden {overflow: hidden;}
.section.hidden {display: none;}
.section.space_around {padding: 7rem 4rem; box-sizing: border-box;}
.breadcrumb_holder + .section.space_around {padding-top:0;}
/* END Section */

/* Content */
.content {margin:0 auto; padding:100px 20px 80px;max-width: 1400px; width: 100%; box-sizing: border-box; position: relative; z-index: 9}
.full_width .content {max-width:100%;}
.small .content {max-width:750px;}
.medium .content {max-width:1000px;}
.big .content {max-width:1640px}
.big_space .content {padding-top:10rem; padding-bottom:10rem }
.no_space_top .content{padding-top:0 !important}
.no_space_bottom .content {padding-bottom:0 !important}
.no_space .content {padding-top:0 !important;padding-bottom:0 !important}
.no_sides_space .content {padding-left:0 !important;padding-right:0 !important}
.no_space_all .content {padding:0 !important;}
.small_space .content {padding-top:35px !important;padding-bottom:35px !important}
/* END Content */


/* Rows */
.row {display: flex; flex-wrap: wrap}
.reverse {flex-direction:row-reverse}
.row_reverse {flex-direction:row-reverse}
.vertical_middle {display: flex; align-items: center; justify-content: center; flex-direction: column; }
.align-items-center {align-items:center !important}
.align_items_center {align-items:center !important}
.justify-content-center{justify-content:center}
.justify_content_center{justify-content:center}
.justify-content-between {justify-content:space-between}
.text_center {text-align: center;}
.text_right {text-align: right;}
/* END Rows */

/*  Columns */
.half {width: 50%; box-sizing: border-box; padding-right: 3rem;}
.half:nth-child(2n) {padding-left: 3rem; padding-right: 0;}
.reverse .half { padding-right: 0; padding-left: 3rem;}
.reverse .half:nth-child(2n) {padding-left: 0; padding-right: 3rem;} 
.reverse .half:nth-child(2n-1) .inner_half {margin-left: auto; }

.half img {max-width: 100%; height: auto;}
.third {width: 33.333%; box-sizing: border-box; padding: 0 20px;}
.fourth  {width: 25%; box-sizing: border-box; }
.third img {max-width: 100%; height: auto;}
.inner_half {width: 100%; max-width: 670px;}
.inner_third {max-width: 420px;margin: 0 auto; padding: 0 20px;}
.small_third .inner_third {max-width: 320px;}
.three_columns {margin: 0 -1.4rem;}
.five_columns {margin: 0 -1.4rem;}
.fifth {width: 20%; box-sizing: border-box; padding: 0 1.4rem;}
.inner_fifth {max-width: 250px;}
/* END Columns */

/* Change the white to any color */




/* Header */
.header_wide {position: fixed; top: 0; left: 0; width: 100%; z-index: 99;background: var(--blue_dark); }
.header_wide .main_menu_mobile {display: none;}
.admin-bar .header_wide {top: 32px;}
.header_wide .content {padding: 20px;justify-content: space-between;align-items: center;transition: padding 0.3s;max-width: 1400px;transition: all 0.3s;}
.logo {width: 206px; height: auto; transition: all 0.3s;}
.logo img {width: 100%; height: auto}
.scrolled.header_wide { box-shadow: 0 1px 30px 0 rgb(0 0 0 / 35%); }
.scrolled.header_wide .content { padding: .2rem 20px; }
.scrolled.header_wide .logo { width: 180px;} 

/* END Header */
/* banner */
.banner {background:  no-repeat center; background-size: cover; position: relative; color: #fff; padding-top:0rem; padding-bottom:0rem ;}
#homepage .banner { box-sizing: border-box; padding: 0; display: flex; align-items: flex-end; justify-content: flex-start; }
.banner .content_inner {max-width: 830px;}

.banner:before {content: ''; background-color: var(--grey); position: absolute; top: 0; bottom: 0; left: 0;right: 0; opacity: .54;} 
.banner.black:before {background-color: #001336; opacity: .4;} 
#homepage .banner.black:before {opacity: 0.4}
.banner.transparent:before {display: none;}
.banner .content { position: relative; max-width: 1400px; padding:5rem 20px;}
.banner .content.big_banner_content {max-width: 1400px;}
.banner .content.big_banner_content h1 {font-size: 2.5rem; padding-bottom: 0;}
.banner .content.big_banner_content p:last-child {padding-bottom: 0;}
.banner .content.big_banner_content .inner_half  { max-width: 550px;}
#homepage .banner .content {  padding: 5rem 20px;}
.banner a:not(.button) {color: #fff; text-decoration: underline;}
.banner a:not(.button):hover {color: #fff; text-decoration: none;}
.banner h1:last-child {padding-bottom: 0;}
.single-ydelse .banner h1 {text-transform: uppercase;}


/* END banner */

/*menu*/
.mm-ocd__content #topmenu {display: block}
.mm-spn.mm-spn--vertical ul ul:after {height: 0}
.sub-menu.mm-spn--open {background: #e4e4e4;}
.admin-bar .mm-ocd__content {top: 32px;}
.mm-spn a {font-size: 1rem; font-family: var(--fontDefault); font-weight: 500; line-height: normal;color: #000; padding: 12px 30px;}
.mm-menu a.mm-listitem__text {padding-top: 10px;padding-bottom: 9px;}
.mm-spn a:hover {text-decoration: underline;}
.mm-spn .current-menu-item a {color: var(--blue_dark);}
.mm-spn li:after {margin-left: 0}
.menu_trigger { box-sizing: border-box; width:34px; height:20px; position: relative; float: right; margin:0;  cursor: pointer; display: none;}
.menu_trigger.big_screen {display: block; position: relative; z-index: 999999999;}
.top_wrap.home_wrap .menu_trigger{background:rgba(0, 0, 0, 0.5)}
.top_wrap.home_wrap .menu_trigger.big_screen.open {background:none}
.slicknav_icon, .slicknav_icon span { display: block; position: absolute; left: 0 }
.slicknav_icon { width:29px; height:20px; margin: auto; -webkit-transform: rotate(0); -moz-transform: rotate(0); -o-transform: rotate(0); transform: rotate(0); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; top: 0; bottom: 0; right: 0}
.slicknav_icon span { height:2px; width: 100%; background: var(--white); border-radius:0; opacity: 1; -webkit-transform: rotate(0); -moz-transform: rotate(0); -o-transform: rotate(0); transform: rotate(0); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out }
.slicknav_icon span:nth-child(1), .slicknav_icon span:nth-child(2) { -webkit-transform-origin: left center; -moz-transform-origin: left center; -o-transform-origin: left center;transform-origin: left center; }
.slicknav_icon span:nth-child(1) { top:2px; transform-origin: left center }
.slicknav_icon span:nth-child(2) { top: 10px; transform-origin: left center }
.slicknav_icon span:nth-child(3) { top:18px; -webkit-transform-origin: left center; -moz-transform-origin: left center; -o-transform-origin: left center; transform-origin: left center }
#main_menu { }
.mm-spn li:before {margin-top: -4px;}
.mm-wrapper_opened .slicknav_icon span:nth-child(1), .drop_opened .slicknav_icon span:nth-child(1) {top: -1px; left: 5px;-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg) }
.mm-wrapper_opened .slicknav_icon span:nth-child(2), .drop_opened .slicknav_icon span:nth-child(2) {width: 0; opacity: 0 }
.mm-wrapper_opened .slicknav_icon span:nth-child(3), .drop_opened .slicknav_icon span:nth-child(3) {top: 20px;	left: 5px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg) }
.header_wide.drop_opened #main_menu {display: block}
.main_menu {margin:0; padding: 0; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.main_menu li {margin:0;padding: 0px 25px;list-style: none;background: none;position: relative;}
.main_menu > li:last-child {padding-right:0}
.main_menu li a {color: var(--white);font-size: 16px;margin: 0;padding: 0;text-decoration: none;font-weight: 400;display: block;text-transform: uppercase;cursor: pointer}
.main_menu > li:last-child > a {background-color: #D0588A;box-shadow: 73px 0px 60px -20px #F4993F inset;border-radius:15px;padding: .65rem 1.5rem;font-weight: 700;  }
.main_menu > li:last-child > a:hover {box-shadow: -73px 0px 60px -20px #F4993F inset;color: #fff}
.main_menu li ul {margin:0; padding:15px 0 0 0}
.main_menu li ul li {margin:0; padding: 0 0 5px}
.main_menu li ul li a {font-size: 1rem;font-family: var(--fontDefault); line-height: normal; text-transform: none; position: relative;}
.main_menu li:not(:last-child) a:before {content: ''; position: absolute; bottom: 12px; left:18px; right: 0; height: 2px; background: var(--blue_dark); transition: all ease 0.7s; opacity: 1; width: 0;border-radius: 2px;} 
.main_menu li a:hover, .main_menu li.current_page_item:not(:last-child) a, .main_menu li.current-menu-parent:not(:last-child)>a {color:#d26088} 
.main_menu li.current_page_item:not(:last-child) a ul li a {color:#fff}
.main_menu li.current_page_item a {border-color: #fff;}
.main_menu li.current_page_parent a {border-color: #fff;}
.main_menu .sub-menu {display: none;}
.main_menu li > ul  {position: absolute; top: 61px; background:var(--blue_dark); left: 0; padding: 8px 0 10px 0; display: none; text-align: left; white-space: nowrap; box-shadow:2px 3px 5px 0px rgba(0, 0, 0, 0.17); width: 300px }
.scrolled.header_wide .main_menu li > ul  {top:42px}
.main_menu li > ul ul {left:100%; position: absolute;background:var(--blue_dark); width: 200px; top: 0}
.main_menu li > ul > li {display: block; padding: 0;}
.main_menu li > ul > li > a {display: block; padding:10px 25px;}
.main_menuli > ul > li > a:hover {color: var(--blue);}
a.sf-with-ul:after { width: 0; height: 0; border-left: 7px solid transparent;border-right: 7px solid transparent; border-top: 7px solid #fff; content: "";display: inline-block;margin: 0 0 4px 7px;}
.main_menu li a.sf-with-ul:hover:after, .main_menu li.current_page_item:not(:last-child) a.sf-with-ul:after, .main_menu li.current-menu-parent:not(:last-child)>a.sf-with-ul:after {border-left: 7px solid transparent; border-right: 7px solid transparent; border-top: 7px solid #d26088;} 
.page404 .content {max-width: 750px; position: relative;}
.page404 .content p {font-weight: 300;}

/* Button */
.button {display:inline-flex;border: none;align-items: center;justify-content: center;margin: 0;padding: 0 30px;min-width: 150px;box-sizing: border-box;line-height: 20px;min-height: 49px;text-decoration: none;border-radius:15px;color: #fff;font-size: 16px;font-weight: 700;transition: all ease 0.3s;background-color: #D0588A;box-shadow: 73px 0px 60px -20px #F4993F inset;text-align: center}
.button.white {background-color:#fff; box-shadow: none; color:var(--blue); }
.button.gradient {}
.button.center {margin-left: auto; margin-right: auto;}
.button.blue_dark {background-color:var(--blue_dark); color: var(--white)}
.button:hover {text-decoration:none; box-shadow: -73px 0px 60px -20px #F4993F inset; }
.button.blue_dark:hover {background-color: var(--black);}
.button.white:hover {background-color: var(--blue); color: #fff; box-shadow: none}
#homepage .buttons_row {margin: 0 -20px}
#homepage .banner .button {margin: .5rem 0;}

.popup_video_protected_cookiebot img {width:100%; height:auto}

/* END Button */


/* Slick */
.slick-dots {display:flex; margin: 0; padding: 0; flex-wrap: wrap; position: absolute; bottom: -50px; width: 100%; z-index: 9; justify-content: center}
.slick-dots li {margin:0; padding: 0 6px; justify-content: center;list-style: none;}
.slick-dots li button {margin: 0; padding: 0; display: block; width: 16px; height: 16px; border: none; background:var(--defaultTextColor); background-size: cover; cursor: pointer; font-size: 0; line-height: 0; transition: all 0.3s; border-radius: 100%;}
.slick-dots li:hover button {background-color: var(--black);}
.slick-dots li.slick-active button {background-color: var(--blue_dark);}

.slick-arrow {z-index: 1; transition: all 0.3s; display:block; padding: 0; border: none; font-size: 0; line-height: 0; cursor: pointer; width: 64px; height: 64px; background-size: 16px auto; position: absolute;box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 36%);background-position: center; top: 0; bottom: 0; margin: auto 0; background-repeat: no-repeat; background-color: #fff; border-radius: 100%;} 
.slick-prev{left:25px;background-image: url(../images/next.svg); transform: rotate(180deg);}
.slick-prev{left:25px;background-image: url(../images/next.svg); transform: rotate(180deg);}
.slick-next{right:25px;background-image: url(../images/next.svg)}
.slick-arrow:hover {background-color: #ccc;}
.slick-disabled {display: none !important;}
/* END Slick */

/* Magnific Gallery  */
.mfp-arrow:before, .mfp-arrow:after {display: none !important;}
.mfp-arrow {z-index: 99999;background-size: 24px auto;background-position: center; background-image: url(../images/next.svg); background-repeat: no-repeat; filter: invert(100) brightness(100); opacity: 1; background-color: rgb(255 255 255 / 19%); transition: background-color 0.5s; cursor: pointer;}
.mfp-arrow:hover {background-color: rgb(255 255 255 / 50%);}
.mfp-arrow.mfp-arrow-left { transform: rotate(180deg);}

/* End Magnific Gallery */

/* Pagination */
/* Pagination */
.wp-pagenavi {display: flex; align-items: center; justify-content: center; padding: 0; position: relative; min-height: 50px; margin-top: 1.5rem;}
.wp-pagenavi > * {font-size:1.2rem; color: var(--black); margin: 0 10px; opacity: .5; border: none !important; font-family: var(--fontHeadings);}
.wp-pagenavi > *:hover {opacity: 1; color: var(--blue_dark);}
.wp-pagenavi a, .wp-pagenavi span {    padding: 3px 13px !important;}
.wp-pagenavi > .current {color:#000; text-decoration: none; opacity: 1; font-weight: 600 !important;}
.wp-pagenavi > .previouspostslink {margin:0; font-family: var(--fontDefault); padding: 0 10px; box-sizing: border-box;  text-decoration: none; font-size: 1.3rem; font-weight: var(--fontWeightBold); opacity: 1;}
.wp-pagenavi > .previouspostslink:hover {text-decoration:none;color:var(--blue_dark)}
.wp-pagenavi > .nextpostslink {margin:0; font-family: var(--fontDefault); padding: 0 10px; box-sizing: border-box;  text-decoration: none; font-size: 1.3rem; font-weight: var(--fontWeightBold);opacity: 1;}
.wp-pagenavi > .nextpostslink:hover {text-decoration:none;color:var(--blue_dark)}
 /* END Pagination */
 /* END Pagination */

/* Blog */
.single-post .banner .content {}
.single-post .banner .content .banner_inner {max-width: 750px;}
.post_share ul {list-style: none; padding-bottom: 0; margin:0 -8px}
.post_share ul li {list-style: none;padding:0 8px;padding-bottom: 0;}
.post_share ul li a {display: flex;width: 28px;height: 28px;border-radius: 100%;/* border: 1px solid var(--black); */align-items: center;justify-content: center;font-size: 1rem;color: #F4993F;transition: all 0.3s;text-decoration: none;}
.post_share ul li a img {max-width:1005; height: auto}
.post_share ul li a:hover {opacity: .8}

.breadcrumbs_content {padding: 2rem 20px;}
.breadcrumbs_content ul {padding: 0; margin: 0; }
.breadcrumbs_content ul li {padding-bottom: 0;}
.blog_title .breadcrumbs { padding-bottom: 0.8rem;}


.video_popup_link {position: relative; display: table; line-height: 0;}
.video_popup_link::before {content: 'PLAY'; width: 5rem; height: 5rem; border-radius: 100%; background-color: rgba(255, 255, 255, 0.85); position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; align-items: center; justify-content: center; text-align: center; color: var(--black); font-weight: var(--fontWeightMedium); margin: auto; font-size: 1.1rem; transition: all 0.5s; z-index: 1; }
.video_popup_link:hover:before {background-color: var(--blue_dark); color: var(--white); transform: scale(1.2);}
.video_popup_link img {max-width: 100%; height: auto;}

/* END Blog */
/* Footer */
.footer_wide {background-color: var(--light_blue); position: relative}
.footer_wide p {font-size: 16px; padding: 0; color:var(--blue);line-height: 28px }
.footer_wide h6, .footer_wide .footer_headline {font-size:25px;color:var(--blue); font-weight: 700; padding: 0 0 20px; margin: 0}
.footer_wide a {color:var(--blue);}
.footer_wide a:hover {text-decoration: underline;}
.footer_wide .content {padding:100px 20px;}
.footer_col {width: 33.3%}
.footer_wide .company_details {margin: 0 ;}
.footer_wide ul {margin:0; padding: 0}
.footer_wide ul li {list-style:none; margin: 0; padding:0; line-height: 28px;}
.footer_wide ul li a { color:var(--blue); font-size: 16px; text-decoration: none}

.company_details br {display: none;}
.socials {padding-top:30px; margin: 0 -8px}
.socials > a {margin: 0 8px; transition: all 0.3s;}
.socials > a img {max-width:28px; height: auto}
.socials > a:hover {opacity: .7;}
/* End Footer */

/* Form Contact Section */
.gform_wrapper { margin: 0; width: 100%;}

.gform_required_legend {display: none !important;}
.halfFields .gform_fields {display: flex; flex-wrap: wrap; justify-content: space-between;}
.gform_fields li, .gfield  {position: relative; margin-bottom: 15px;}
.gform_fields input:not([type=checkbox]), .gform_fields textarea, .gform_fields select {width: 100%;background: #fff;border:none;border-bottom: 1px solid #1D3F80;height: 46px !important;margin: 0;padding: 0;padding-top: 0;font-size: 1rem !important;font-weight: normal;color: #1D3F80 !important;font-family: var(--fontDefault);border-radius: 0;}
.input {margin-bottom:25px !important}
.input.textarea textarea {bordeR:solid 1px #1D3F80; border-radius: 15px; color: #1D3F80; height: 175px !important; resize: none; padding:5px 20px !important}
.input.textarea label {display:block; color: #1D3F80; font-size: 18px; font-family:var(--fontDefault); font-weight: 400; padding-bottom: 5px }
.form_wrap_inside fieldset {padding:0 0 30px !important}
.hidden_label label {display:none !important}
::placeholder {
  color: #8798b6;
  opacity: 1; /* Firefox */
}
.validation_message {display:none !important}
.form_wrap_inside .gform_confirmation_message {color:var(--defaultTextColor) !important}
.gform_fields select {cursor: pointer; background-image: url("../images/selectBg.svg"); background-repeat: no-repeat; background-size: 18px auto;  background-position: 97% 51%; appearance: none;}
.gform_fields select option {color: var(--black);}
body .gform_wrapper.gravity-theme .gfield_label { position: absolute; font-size: 1.05rem !important; z-index: 1; pointer-events: none; top: 15px; transition: all .2s ease; left: 25px; font-weight: var(--fontWeightBook); color: var(--defaultTextColor);}
body .gform_wrapper.gravity-theme .topLabel .gfield_label {top: 7px; font-size: .9rem !important; }
 .gform_fields .topLabel textarea {padding-top: 30px !important;}
 .gform_wrapper.gravity-theme .gfield textarea.large {height: 180px !important;}
 .gform_wrapper.gravity-theme .gfield textarea.medium { height: 120px !important;}
 .gfield_required {display: none;}
.gform_fields input[type=checkbox] {display: inline-block; width: 26px; height: 26px; border-radius:0px; background: #fff; border: 1px solid #1D3F80; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; appearance: none; vertical-align: middle; margin-right: 11px; cursor: pointer; margin-left: 0; border-radius: 5px }
.gform_fields input[type=checkbox]:checked {background-image: url("../images/326572_check_icon.svg?ver=1.1.3"); background-position: 50% 50%; background-size: 17px; background-repeat: no-repeat;}
.gfield_error input[type=checkbox] {border-color:red !important} 
.gform_fields li.gform_hidden { display: none;}
.gform_button {min-width: 170px; cursor: pointer; font-family: var(--fontDefault);}
.fCtFormWr .ginput_container_consent {margin: 35px 0 30px;}
.gform_fields .gfield_error input:not([type=checkbox]), .gform_fields .gfield_error textarea, .gform_fields .gfield_error select {border-color:red !important}
.validation_message {font-size: 13px; margin-top: 6px; color: var(--red);}
.gform_submission_error {font-size:16px !important; color:red !important; font-weight: 400; margin: 0 !important; padding: 0}

div.gform_fields {display: flex;flex-wrap: wrap;margin: 0;/* align-items: flex-start; */width: 100%;justify-content: space-between;}
div.gform_fields .gfield {margin: 0 ;}
div.gform_fields .gfield.gfield--type-choice {margin: 0;}

fieldset {border: 0;}
.capField {position: absolute; width: 0; height: 0; overflow: hidden; opacity: 0; pointer-events: none; margin: 0!important; padding: 0;}
.ginput_container_consent {display: flex;}
.gfield_consent_label {word-wrap: break-word; padding-top: 7px; color: var(--defaultTextColor);}
.gfield_consent_label a {color: var(--defaultTextColor); text-decoration: underline;}
.gfield_consent_label a:hover {color: var(--defaultTextColor); text-decoration: none;}

legend.gfield_label, .gfield_description {position: static; font-size: 17px!important; font-weight: normal; margin-bottom: 15px;}
.gfield_description.validation_message {color: var(--red); position: absolute; font-weight: normal;}
.gchoice {margin-bottom: 8px;}
.gchoice:last-child {margin-bottom: 0;}

body #gform_1 .gform_footer, body #gform_2 .gform_footer, body #gform_3 .gform_footer {/* display: flex; *//* justify-content: flex-end; */margin-top: 0;padding-right: 0rem !important;position: static;max-width: 160px;/* margin-left: auto !important; */}



body .gform_wrapper.gravity-theme .gfield_validation_message, body .gform_wrapper.gravity-theme .validation_message {background: transparent;border: none;font-size: 11px !important;margin-top: 1px;padding: 0; display: none !important;}
body .gform_wrapper.gravity-theme .gfield_error [aria-invalid=true] {border-color:var(--red);}
body .gform_wrapper.gravity-theme .gfield_error [aria-invalid=true][type=checkbox] {border: 1px solid var(--red);}
body .gform_wrapper.gravity-theme .gform_validation_errors { background: var(--red); border: none; border-radius: 0px; box-shadow: none; margin-bottom: 8px; margin-top: 8px; padding:1.5rem 2.5rem; position: relative; width: 100%; text-align: center; color: var(--white);}

body .gform_wrapper.gravity-theme .gform_validation_errors>h2 {padding: 0; font-size: 1rem; color: var(--white); line-height: 1.1; margin: 0; padding: 0;}
body .gform_wrapper.gravity-theme .gform_validation_errors ol {display: none !important;}

/* Select */
body .gform_wrapper.gravity-theme .chosen-container a.chosen-single {background: #F8F8F8; border: 1px solid #E5E5E5; height: 56px !important;margin: 0;padding: 0 25px !important;padding-top: 20px !important;font-size: 1.05rem !important;font-weight: normal;color: inherit;font-family: var(--fontDefault);border-radius: 0px !important;box-shadow: none;}
body .gform_wrapper.gravity-theme .chosen-container-single .chosen-search {display: none;}
.gform_wrapper.gravity-theme .chosen-container-single .chosen-single span {font-size: 0;}
.gform_wrapper.gravity-theme .topLabel .chosen-container-single .chosen-single span {font-size: 1.05rem;}
body .gform_wrapper.gravity-theme .chosen-container-single .chosen-single div {width: 50px;}
body .gform_wrapper.gravity-theme .chosen-container-single .chosen-single div b {background: url(../images/selectBg.svg?ver=1.1) no-repeat center !important; background-repeat: no-repeat !important; background-size: 18px auto !important; background-position: center !important;}
body .gform_wrapper.gravity-theme .chosen-container-active.chosen-with-drop .chosen-single { background:#F8F8F8; border: 1px solid #E5E5E5; box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.06);border: 1px solid #E5E5E5;  }
body .gform_wrapper.gravity-theme .chosen-container .chosen-drop {box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.06); border:  1px solid #E5E5E5; background-color: #F8F8F8;  }
body .gform_wrapper.gravity-theme .chosen-container .chosen-results li {padding: 11px 11px;}

body .gform_wrapper.gravity-theme .chosen-container .chosen-results li.result-selected { background: var(--blue); color: var(--white);}
body .gform_wrapper.gravity-theme .chosen-container .chosen-results li.highlighted { background: var(--blue_dark); color: var(--white);}
.input {width:46%}
.input.textarea {width:100%}



/* End Select */
/* END Form Contact Section */

/* Google Map */
.marker {display: none;}
.acf-map {width: 100%; height: 100%;  margin: 0;}
.acf-map img {display: block; margin: 0.5rem auto 0.5rem; width: 100%;}
.maps_inner {text-align: center; width: 200px;}
.maps_inner img {display: block; margin: .5rem auto .5rem;    filter: invert(1);}
.maps_inner h5 {padding: 0 0 0.3rem; font-weight: 500; }
.maps_inner p {padding: 0 0 0.3rem;font-size: 1rem; font-family: var(--fontDefault);}
/* END Google Map */


/* Testimonial */
.title_with_line {position: relative; padding: 1rem; margin-bottom: 1.2rem; color: var(--blue_dark); text-align: center;}
.title_with_line:after {content: ''; position: absolute; bottom: 0; left: 0; right: 0; width: 63px; height: 3px; background: var(--blue_dark); border-radius: 2px; margin: auto; }
.white_text .title_with_line:after {background-color: var(--white);}
.testimonial_content_holder p {font-size:1.66rem ; font-weight: 300; line-height: 1.1;}
.testimonial_author {padding-bottom: 0; font-size: 1.1rem; font-weight: 500; }
.testimonial_author_description {font-size: .9rem; font-weight: 300; color: var(--black); padding-bottom: 1rem;}
.white_text .testimonial_author_description {color: var(--white);}
/* END Testimonial */

.searchandfilter  ul  ul {display: flex; flex-wrap: wrap; justify-content: center; padding: 0; margin: 0;}
body .searchandfilter ul li li input[type="radio"], body .searchandfilter ul li li input[type="checkbox"] { border: 0; clip: rect(0 0 0 0);  height: 1px;  margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
body .searchandfilter ul li li label:after {content:' / '; margin-left: .2rem;}
body .searchandfilter ul li li:last-child label:after {display: none;} 
body .searchandfilter ul li li label {transition: color 0.3s; cursor: pointer;}
body .searchandfilter ul li li label:hover {color: var(--blue_dark);}
body .searchandfilter ul li li {padding: 0.2rem; font-family: var(--fontHeadings); text-transform: uppercase; font-size: 1.2rem; color: var(--black);}
body .searchandfilter li[data-sf-field-input-type=checkbox] label, body .searchandfilter li[data-sf-field-input-type=radio] label, body .searchandfilter li[data-sf-field-input-type=range-checkbox] label, body .searchandfilter li[data-sf-field-input-type=range-radio] label {padding: 0rem;}
body .searchandfilter ul li li input[type="radio"]:checked + label, body .searchandfilter ul li li input[type="checkbox"]:checked + label {color: var(--blue_dark); font-weight: 600;}
body .searchandfilter ul li li input[type="radio"]:checked + label:after, body .searchandfilter ul li li input[type="checkbox"]:checked + label:after {color: var(--black); font-weight: 400;}

/* Blog Post */
.blog_item_image img {transition: transform 0.4s;}
.blog_item_image:hover img {transform: scale(1.1);}
.blog_list_item:hover .blog_item_image img {transform: scale(1.1);}
.post_item_ctn {padding:2rem 2rem;  position: absolute; color: var(--defaultTextColor); transition: all 0.3s; bottom: 0; display: block; width: 100%; z-index:9}
.post_item_ctn:hover {text-decoration: none;}
.post_item_ctn p {padding-bottom: 0rem;}
.blog_list_item {margin: 1.4rem 0;}

.articles_item {margin: 0 -20px}
.blog_list_item a {display: block; text-decoration: none;position: relative; border-radius: 50px; overflow: hidden}
.filtered_courses .blog_item_image:after, .blog_list_item a:after {position:absolute; top: 0; left: 0; right: 0; bottom: 0; background:rgb(0 0 0 / 25%); content: ""}
.filtered_courses .blog_list_item a:after {display:none}
.filtered_courses .blog_list_item a {border-radius:0}
.blog_item_image {display:block; line-height: 0; position: relative;  border-radius: 50px; overflow: hidden}
.filtered_courses .blog_item_image {display:block; line-height: 0; position: relative;  border-radius: 50px; overflow: hidden}
.blog_item_image img {width:100%; height: auto;}
.post_item_ctn {}
.articles_item h4 {color:#fff;font-size: 23px;line-height: 30px;font-weight: 700;margin: 0;padding: 0 0 20px;word-wrap: break-word;}
.filtered_courses .articles_item h4 {color:#000; padding: 20px 0 0; font-size: 19px; line-height: normal}
.more {background: url("../images/more_bg.svg") no-repeat left 6px;background-size: 13px auto;display:block;color:#fff;font-size: 18px;font-weight: 400;padding: 0 0 0 23px}
.filtered_courses .post_item_ctn_bottom, .filtered_courses .post_item_ctn_bottom span {display:block; line-height: normal}
.filtered_courses .post_item_ctn_top .post_taxonomy {padding:0; margin: 0 -5px}
.filtered_courses .post_item_ctn_top .post_taxonomy span, .filtered_courses .post_item_ctn_top .more {line-height:normal; display: block; padding: 9px 15px; border-radius: 15px; background: #fff; text-align: center; color: #000; font-size: 14px; margin: 0 0 5px}
.filtered_courses .post_item_ctn_top .post_taxonomy span {margin-left:5px; margin-right: 5px}
.filtered_courses .post_item_ctn_top .more {background:#e37a56; color: #fff;}
.filtered_courses .articles_item{display:flex; align-items: flex-start}
.filtered_courses .hjemkobte-kurser .blog_item_image img {height: 300px;}
.filtered_courses .blog_item_image {border-radius:20px}


.filtered_courses .articles_item .column{width:75%; margin:0; border-right: solid 2px var(--blue)}
.filtered_courses .articles_item .column.abne-kurser {width:25%; margin-right:0; padding-right:20px; border: none} 
.filtered_courses .articles_item .column h3 {width:100%;padding-left:20px; padding-right: 20px}
.filtered_courses .articles_item .column.abne-kurser .third {width:100%;border-bottom: solid 2px var(--blue);padding: 0 0 10px;margin-top: 0;margin-bottom: 10px;}
.filtered_courses .articles_item .column.abne-kurser .third h4 {padding-top:0; font-size: 14px;color: var(--blue)}
.abne-kurser {padding-left:20px}
.filtered_courses .articles_item .column.abne-kurser .post_date {padding:0 !important}
.filtered_courses .articles_item .column.abne-kurser h3 {padding-left:0}
.filtered_courses .post_item_ctn {padding:1rem}









/* END Blog Post */
.image_half {font-size:0; line-height: 0}
.image_half img {border-radius:50px; max-width: 100%; height: auto}
.reverse .row {flex-direction:row-reverse}
.form_wrap.half {padding:0 !important}
.form_wrap_inside {background: #FFFFFF; border-radius: 50px; padding:40px 50px}
.form_wrap_inside h2 {color: var(--blue); font-size: 30px}
.form_wrap_inside legend {displaY:none !important}
.text_cta_area {text-align:center}
/*om*/
.breadcrumbs li {color:#fff;margin: 0;padding: 0;font-size: 16px;line-height: 24px;list-style: none}
.breadcrumbs li a {color:#Fff; margin: 0; padding: 0; font-size: 18px; line-height: 24px; text-decoration: none !important;}
.breadcrumbs li a:hover {text-decoration:underline}
.history_tabs {padding:40px 0 0 0}
.history_tabs .resp-tabs-list {display:flex; flex-wrap: wrap; margin: 0;  padding: 0; position: relative}
.history_tabs .resp-tabs-list:after { width: 100%; height: 9px;border-radius:9px;content: "";position: absolute;bottom:0;left: 0;  background: #919191}
.history_tabs .resp-tabs-list li {flex: 1; font-weight:700;font-size: 22px;display: block;padding:0 0 30px; margin: 0;list-style: none;cursor: pointer;float: none; color: #919191;  background: transparent !important; border: none !important; position: relative; text-align: center}
.history_tabs .resp-tabs-list li:after {display: block;padding: 0;margin: 0;height: 9px;border-radius:0px; content: ""; position: absolute; bottom: 0px; left: 0;transition: all ease 0.7s; width: 0; z-index: 9}
.history_tabs .resp-tabs-list li.resp-tab-active:after {background: #1C3F80; width: 100%; border-radius: 9px}
.history_tabs .resp-tabs-list li.resp-tab-active, .history_tabs .resp-tabs-list li:hover {padding: 0 0 30px !important; margin: 0 !important; color: #1C3F80 !important}
.history_tabs .resp-tab-content {padding:60px 0 0 !important; background: transparent !important; border: none !important}
.history_tabs .resp-tabs-container {background: transparent !important;}
.testimonial {}
.textimonial_text { font-size: 45px; line-height: 50px; font-weight: 700; font-style: italic; color: #F4993F !important}
.signature {font-size: 22px; line-height: 28px; font-weight: 700}
.image_part {line-height: 0; font-size: 0; width:50%; text-align: center}
.image_part img {width:100%; height: auto; max-width: 700px}
.text_part {width: 50%; padding-left: 3rem;padding-right: 3rem}
* {box-sizing: border-box;}
.team_members {margin: 0 -30px; justify-content: center; padding: 40px 0 0 0}
.team_member {background-repeat: no-repeat; background-position: top center; background-size: cover; display: flex; flex-wrap: wrap; justify-content: flex-end; flex: 1; max-width:calc(33.3% - 60px); border-radius: 50px; overflow: hidden; position: relative; height: 445px; align-items: flex-end; margin: 0 30px}
.team_member:after {position:absolute; top: 0; right: 0; bottom: 0; left: 0; content: "";background: linear-gradient(to top, rgba(29,63,128,1) 0%,rgba(29,63,128,0) 100%)}
.member_details {padding: 0 45px 45px; position: relative; z-index: 9; width: 100%}
.member_details h4 {color: #fff;font-size: 25px;line-height: 30px;font-weight: 700;padding: 0;margin: 0}
.member_details p {color:#fff;}
.member_details p:last-child {padding:0}
.member_details p a {display:block; color: #fff;}
.last_section {text-align:center}
.last_section .button {margin:0 auto}
.omrader_area .button {max-width:365px}
.Main__Inner-sc-129s5zi-0  {max-width:1600px !important}
.linked-in_area .first_section {padding-bottom:40px}

/**/
.single_text {width:50%; margin: 0; padding: 0}
.single_image {width:50%; padding-left: 50px; line-height: 0; text-align: center}
.single_image img {max-width:100%; height: auto;}
.single_text h4 {font-size:22px; font-weight: 600; margin: 0; padding: 0 0 15px; line-height: 28px;}
.single_text p {padding:0 0 15px}
.single_text h2 {padding-top: 1rem;font-size: 30px;
    line-height: normal;}
/**/
.blog_categories {margin:0; padding: 0 0 40px; list-style: none}
.blog_categories li {list-style:none; margin: 0; padding: 0}
.blog_categories li a{color:#919191;font-weight: 700;font-size: 18px;line-height: 28px;margin: 0;padding: 0 50px;display: block;text-decoration: none}
.blog_categories li.active a, .blog_categories li a:hover {color:#1C3F80}
.all_articles_listed .third {width:25%}
.all_articles_listed .blog_item_image img {height:375px; object-fit: cover}
.single-post .post_date {display:none}
.all_articles_listed  h4 {padding:0}
.all_articles_listed .post_date {displaY:block; margin: 0; padding:8px 0; font-size: 18px;font-weight: 400; color: #fff}
.breadcrumbs {margin:0; padding:0 0 20px;color: #fff; font-size: 16px; line-height: 24px; text-decoration: none}
.breadcrumbs a, .banner .breadcrumbs a {display:block; margin: 0; padding: 0; color: #fff; font-size: 16px; line-height: 24px; text-decoration: none}
.breadcrumbs a:after {content:">"; margin: 0; padding: 0 5px}
.bg_shape {position:absolute; line-height: 0}
.bg_shape.right_shape {right:0}
.bg_shape.bottom {bottom:0}
.bg_shape.left_shape {left:0}
.bg_shape.top {top:0}
.bg_shape.top_outside {top:-30%}
.bg_shape.middle {top:50%;transform: translatey(-50%);}
.buttons_row {margin:0 -20px}
.buttons_row .button {margin: .5rem 20px}
.references_listed .third {width:25%}
.references_listed .post_date {display:none !important}
.references_listed .blog_item_image img {height:375px; object-fit: cover}
.references_listed h4 {font-size:23px;}
.faqs_left_side {width:35%}
.faqs {width:57%}
.question{color:#1C3F80;font-size: 19px;line-height: 28px;padding:15px 0;cursor: pointer;font-weight: 700;margin:0;position: relative;border-bottom: solid 1px #919191}
.question:after {position: absolute; right:20px; top:14px; content: "+"; font-weight: 700; color: #1C3F80; font-size: 29px}
.question.active  {border-color:transparent}
.question.active:after {content:"-"}
.answer {display:none;margin: 0; padding:0; }
.answer p {max-width:512px}
.locations .three_columns {margin:0 -50px}
.locations .third {padding:0 50px}
.locations .inner_third {padding:20px 0px; max-width: 100%}
.popup_video_protected_cookiebot, .simple_video_popup {font-size:0; line-height: 0; position: relative; border-radius: 50px; overflow:hidden; display: block}
.popup_video_protected_cookiebot:before, .simple_video_popup:before {position:absolute; top: 0; left: 0; right: 0; bottom: 0; content: ""; background: #000000; opacity: .2; display: block; width: 1005; height: 100%}
.popup_video_protected_cookiebot:after, .simple_video_popup:after {position:absolute; top: 0; left: 0; right: 0; bottom: 0; content: ""; margin: auto; background: url("../images/play_btn.svg") no-repeat center; background-size:79px auto}
.popup_video_protected_cookiebot:hover:before, .simple_video_popup:hover:before {opacity:.4}
.splashes {padding:30px 0 0 0}
.splash {width:20%; padding: 20px; margin: 0; position: relative}
.splash_box_ctn {position: absolute; z-index: 99; max-width: 75%;margin: auto; top: 50%;left: 0; right: 0; transform: translatey(-50%); text-align: center}
.splash_box_ctn h3 {color:#fff;}
.splash_box_ctn p {color:#fff}
.splash_img {width: 100%;height: auto;}
/**/
.course_description {width: 55%}
.course_form {width:40%}
.single-kursus h1 {font-size: 45px;line-height: 50px; margin: 0; padding: 0 0 30px}
.course_form h2 {font-size: 2rem}
.course_form .solid_input {width:100% !important; margin-bottom: 18px !important}
.course_form .solid_input input, .course_form .solid_input select, .course_form .solid_input textarea { background-color: #E8E9E8; border-radius: 20px 20px 20px 20px; font-weight: 500;text-transform: none;color: #1D3F80; font-size: 16px;min-height: 47px; padding: 6px 16px !important; border: solid 1px transparent}
.course_form .solid_input textarea {height:100px !important; resize: none}
.course_form .gfield--type-choice legend {display:none !important}
.course_form .gfield_consent_label {font-size:.9rem}
.course_form .gfield_consent_label a {color:#c36; text-decoration: none}
.course_form .gfield_consent_label a:hover {text-decoration:none; color:#F4993F }
.gfield_visibility_hidden {display:none !important}

.course_top_details {padding:0 0 30px}
.course_top_details p, .post-taxonomy {padding:0; display: flex}
.course_top_details p span, .post-taxonomy span {width:100px; font-weight: 700;}
.single-kursus .breadcrumbs li a, .single-kursus .breadcrumbs li, .single-kursus .breadcrumbs a:after {color:#919191}
.single-kursus .related_recipes_ctn .articles_item {padding-bottom:40px}
.single-kursus .related_recipes_ctn .button.center {text-align:center; max-width: 300px}
.course_top_details p span.date_line {font-weight:normal; width:auto; }
.course_top_details p .bigctn {flex: 1}
.course_top_details p span.date_line:after {content:"+"; padding: 0 3px; margin: 0}
.course_top_details p span.date_line:last-child:after {displaY:none}
.filtered_courses .blog_item_image img{height: 350px; object-fit: cover}
.post_taxonomy, .city, .post_item_ctn_bottom .date_line {display:block; color: #fff; font-size: 15px;}
.city {text-transform:uppercase}
.filtered_courses .post_date {display: block; padding: 0 0 10px}
.post_taxonomy {padding-bottom:8px}
.filtered_courses .articles_item h4 { font-size: 19px; line-height: 25px;}
.filtered_courses .post_item_ctn {display: flex; flex-direction: column;height: 100%; justify-content: space-between;}
.filtered_courses .blog_categories {display: flex;overflow-x: auto;margin:0 0px 40px -10px;white-space: nowrap; justify-content: space-between}
.filtered_courses .blog_categories li a {width: auto;padding: 0 10px;text-align: center}
.filtered_courses .blog_categories li:last-child a {padding-right:0}
.filtered_courses ::-webkit-scrollbar{height: 8px; width: 20px;background: #919191; border-radius: 20px}
.filtered_courses   ::-webkit-scrollbar-thumb:horizontal{ background: #233d7d; border-radius: 20px; width: 200px }
.center {text-align:center}
.last_section {padding-top:40px}
.hidden_ctn {display:none}
.content_single_reference h2{font-size: 30px; line-height: 40px;}
.reference_line {padding:40px 0}
.show_hidden {display:block; text-transform: uppercase; font-weight: 700; cursor: pointer}
.content_block {padding-top:50px}


.resp-tab-active {border-color:#1C3F80 !important}



.go_full .half{width:100%; padding-left: 0 !important}

.content_single_reference .intro {padding:0 0 35px}
#newsletter_popup {width:800px; margin: 0 auto; padding: 35px; background: #fff; border-radius: 15px; position: relative}
#newsletter_popup button.mfp-close {color:#1D3F80 !important}
.hjemkobte-kurser .category_description {padding-left:20px; width: 100%; padding-bottom: 30px}
.cqAxeQ {max-width:100% !important}

.img_link_box {display:block; margin: 0; padding: 0; width: 100%}
.img_link_box img {width:100%; height: auto; border-radius: 50px}
.img_link_box span {    display: block;color: var(--defaultTextColor);text-align: center;padding:0;}
.img_link_box span.h_text, .page-id-15998 .half h3 {font-size: 22px;line-height: 1;margin: 0;padding: 5px 0 0; font-weight: 700; text-align: center}
.page-id-15998 .half p {text-align:center}
/* IE 11 hack */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    
	
	
}

@media only screen and (max-width: 1770px) {
    
}
@media only screen and (max-width: 1640px) {
	.team_members{margin:0 -20px}
	.team_member {max-width: calc(33.3% - 40px); margin: 0 20px;}
	.locations .three_columns {margin:0 -20px}
	.locations .third {padding-left:20px; padding-right: 20px;}
}
@media only screen and (max-width: 1440px) {
    
}
@media only screen and (max-width: 1200px) {
    :root { font-size: 16px; }
	.member_details, .post_item_ctn {padding-left:20px; padding-right: 20px;}
	.splash {width: 33.3%; margin-bottom: 0px; line-height: 0}
    .main_menu li{	 padding: 0px 10px;}
	.main_menu li a {font-size: 17px;}
	.all_articles_listed .third {
    width: 33.3%;
}
	.logo {width:180px}
}
@media only screen and (max-width: 990px) { 
    .half {padding-right: 0; width: 100%}
	.reverse .half:first-child,  .half:first-child {padding-right: 0; padding-left: 0; padding-bottom: 20px}
    .half:nth-child(2n), .reverse .half:nth-child(2n) { padding-left: 0;padding-right: 0; }
    .four_columns .third { width: 50%;}
    .page_menu {display: none;}
    .top_new_menu {display: none;} 
    #main_menu { display: none !important;}
    .menu_trigger {display: block;}
    body {padding-top: 81px;}
	/**/
	.references_listed .third {width: 50%;}
	 .team_member {width: calc(50% - 40px); flex: auto;max-width: inherit; margin-bottom: 20px; background-position: center}
	h2 span {width:100%; padding-bottom: 8px}
	.image_half img {width:100%}
	.form_wrap {margin-bottom:20px}
    .third {width: 50%; }
	.inner_half {max-width:100%}
	.faqs_left_side {width:100%; padding-bottom: 20px}
	.faqs {width:100%}
	.filtered_courses .blog_categories li a {padding: 0 20px;}
	.banner .content_inner { max-width:100%;}
	.bg_shape img{max-width:250px}
	.course_description, .course_form { width: 100%;}
	.form_wrap_inside {padding-lefT:20px; padding-right: 20px}	
	/**/
	.single_text {width:100%; padding-bottom: 20px; flex: auto}
	.single_image {width:100%}
	.articles_item h4 {font-size: 18px; padding-bottom: 10px}
	.post-meta {padding-bottom:0}
	.banner .content {padding-bottom:3rem}
	.all_articles_listed .third {
    width: 50%;
}
	.blog_categories {padding-bottom:20px}
	.text_part {width:100%; padding: 0 0 20px}
	.image_part {width:100%}
	.textimonial_text {
    font-size: 35px;
		line-height: 40px;}
	.mobile_hide {display:none !important}
}
@media only screen and (max-width: 767px) {
    :root { font-size: 15px; }
   
    .half {width: 100%; padding-right: 0 !important; padding-left: 0 !important;}
    .half:nth-child(2n) { padding-top: 1rem;}
    .inner_half {max-width: 100%;}
    .half img[src$=".jpg"], .half img[src$=".png"] {width: 100%;}
    .third {width: 50%;}
	.bg_shape img{max-width:150px}
    .footer_col {width: 50%;padding: 0 0 20px;}
	.footer_col:last-child {padding: 0}
    .input { width: 100%;}	
	.splash {width:50%}
	h1, .single-kursus h1 {font-size: 35px;}
	h2 { font-size: 32px;line-height: 45px;}
	h2 {    word-wrap: break-word;}
	h2 br {display:none !important}
	.footer_col {width:100%}
	.content, .footer_wide .content {padding-top:50px; padding-bottom: 50px}
	.team_member {height:345px;}
	.all_articles_listed .third {
    width: 100%;
}
	.filtered_courses .articles_item .column, .filtered_courses .articles_item .column.abne-kurser {border:none; width: 100%}
	.filtered_courses .articles_item .column.abne-kurser {padding-top:30px}
	.filtered_courses .articles_item .column .third {width:100%}
	#newsletter_popup {width:400px; padding: 0}
	.question {padding-right:38px}
	
}
@media only screen and (max-width: 641px) {
    .half {width: 100%; padding-right: 0;}
    .half:nth-child(2n):not(.company_details) { padding-left: 0rem; padding-right: 0;}
    body #gform_1 .gform_footer, body #gform_2 .gform_footer, body #gform_3 .gform_footer {  justify-content: flex-start; margin-left: 0 !important;   display: block; margin-top: 0 !important; }
    body .gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {line-height: 20px; min-height: 55px;}
	/**/
	    .third, .splash, .references_listed .third, .team_member {
        width: 100%;        padding-left: 0;
        padding-right: 0;
    }
	.articles_item {margin:0}
	.team_member {margin-left:0; margin-right: 0;}
	.team_members {margin:0}
	
	.filtered_courses .articles_item .column h3, .hjemkobte-kurser .category_description, .filtered_courses .articles_item .column.abne-kurser {padding-left:0; padding-right: 0}
	
	

}
@media only screen and (max-width: 575px) {
    
    .four_columns .third { width: 100%;}
    .third {width: 100%;}
	#newsletter_popup {width:300px; padding: 0}

}  
@media only screen and (max-width: 480px) {
    :root { font-size: 14px; }
    
}
@media only screen and (max-width: 374px) {
    
}
